Reference record for OID 1.3.6.1.4.1.40418.7.100.27.1.11.7

Parent
1.3.6.1.4.1.40418.7.100.27.1.11 (qos2AggregatePolicy)
Node code
7
Node name
qos2AggPolicyConformActionChangeValue
Numeric OID
1.3.6.1.4.1.40418.7.100.27.1.11.7
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.27.1.11.7
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 27 1 11 7}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priQos2(27) qos2(1) qos2AggregatePolicy(11) qos2AggPolicyConformActionChangeValue(7)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/27/1/11/7
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/27/1/11/7
  • /ISO/3/6/1/4/1/40418/7/100/27/1/11/7
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/priQos2/qos2/qos2AggregatePolicy/qos2AggPolicyConformActionChangeValue
  • Additional combinations skipped.

Descriptions

qos2AggPolicyConformActionChangeValue — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

If conform-action is set-dscp-transmit(2),the value is between 0-63; If conform-action is set-prec-transmit(3),the value is between 0-7; If conform-action is set-cos-transmit(4),the value is between 0-7; If conform-action is set-drop-precedence(5),the value is between 0-2; If conform-action is set-internal-priority(6),the value is between 0-7;

Source records

qos2AggPolicyConformActionChangeValue

Status in source: current.

Names: qos2AggPolicyConformActionChangeValue

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "qos2AggPolicyConformActionChangeValue",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"If conform-action is set-dscp-transmit(2),the value is between 0-63; If conform-action is set-prec-transmit(3),the value is between 0-7; If conform-action is set-cos-transmit(4),the value is between 0-7; If conform-action is set-drop-precedence(5),the value is between 0-2; If conform-action is set-internal-priority(6),the value is between 0-7;\"",
    "::=",
    "{",
    "qos2AggregatePolicy",
    "7",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "If conform-action is set-dscp-transmit(2),the value is between 0-63; If conform-action is set-prec-transmit(3),the value is between 0-7; If conform-action is set-cos-transmit(4),the value is between 0-7; If conform-action is set-drop-precedence(5),the value is between 0-2; If conform-action is set-internal-priority(6),the value is between 0-7;"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    qos2AggPolicyConformActionChangeValue OBJECT-TYPE
    	        SYNTAX  INTEGER
    	        MAX-ACCESS  read-create
    	        STATUS  current
    	        DESCRIPTION
    	            "If conform-action is set-dscp-transmit(2),the value is between 0-63; 
    	             If conform-action is set-prec-transmit(3),the value is between 0-7;
    	             If conform-action is set-cos-transmit(4),the value is between 0-7;
    	             If conform-action is set-drop-precedence(5),the value is between 0-2;
    	             If conform-action is set-internal-priority(6),the value is between 0-7;"
    	        ::= { qos2AggregatePolicy  7 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::qos2AggPolicyConformActionChangeValue.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    qos2AggPolicyConformActionChangeValue OBJECT-TYPE
    	        SYNTAX  INTEGER
    	        MAX-ACCESS  read-create
    	        STATUS  current
    	        DESCRIPTION
    	            "If conform-action is set-dscp-transmit(2),the value is between 0-63; 
    	             If conform-action is set-prec-transmit(3),the value is between 0-7;
    	             If conform-action is set-cos-transmit(4),the value is between 0-7;
    	             If conform-action is set-drop-precedence(5),the value is between 0-2;
    	             If conform-action is set-internal-priority(6),the value is between 0-7;"
    	        ::= { qos2AggregatePolicy  7 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::qos2AggPolicyConformActionChangeValue.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (11)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.27.1.11.1 qos2AggPolicyName00
1.3.6.1.4.1.40418.7.100.27.1.11.2 qos2AggPolicyCIRKbps00
1.3.6.1.4.1.40418.7.100.27.1.11.3 qos2AggPolicyCBSKbps00
1.3.6.1.4.1.40418.7.100.27.1.11.4 qos2AggPolicyPBSKbps00
1.3.6.1.4.1.40418.7.100.27.1.11.5 qos2AggPolicyPIRKbps00
1.3.6.1.4.1.40418.7.100.27.1.11.6 qos2AggPolicyConformAction00
1.3.6.1.4.1.40418.7.100.27.1.11.8 qos2AggPolicyExceedAction00
1.3.6.1.4.1.40418.7.100.27.1.11.9 qos2AggPolicyExceedActionChangeValue00
1.3.6.1.4.1.40418.7.100.27.1.11.10 qos2AggPolicyViolateAction00
1.3.6.1.4.1.40418.7.100.27.1.11.11 qos2AggPolicyViolateActionChangeValue00
1.3.6.1.4.1.40418.7.100.27.1.11.12 qos2AggPolicyStatus00